 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 592px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 49px;
  margin-bottom: 33px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 540px;
}

.u-section-1 .u-container-layout-1 {
  padding: 28px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-form-1 {
  height: 341px;
  width: 574px;
  margin: 35px auto 0;
}

.u-section-1 .u-input-1 {
  --radius: 20px;
}

.u-section-1 .u-input-2 {
  --radius: 20px;
}

.u-section-1 .u-input-3 {
  --radius: 20px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  --radius: 23px;
}

.u-section-1 .u-image-1 {
  min-height: 534px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/884984c5/6421709/images/381dc403-0d2b-42a4-bac6-86fe0696c35a.png");
  background-size: cover;
  --radius: 50px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 9px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 634px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-form-1 {
    width: 541px;
  }

  .u-section-1 .u-image-1 {
    min-height: 440px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 496px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-form-1 {
    width: 398px;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1616px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 487px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 9px;
    padding-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1420px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 486px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: auto;
  }

  .u-section-1 .u-form-1 {
    width: 320px;
  }

  .u-section-1 .u-image-1 {
    min-height: 307px;
  }
}